<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Richtlijnen voor veilig en efficiënt gebruik</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Richtlijnen voor veilig en efficiënt gebruik</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> De volgende richtlijnen zijn bedoeld voor uw eigen veiligheid en om storingen aan uw apparaat te voorkomen. Bent u er niet zeker van of uw apparaat correct werkt, laat het apparaat dan vóór gebruik controleren door een erkende reparatiepartner van Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Uw apparaat gebruiken en onderhouden</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Neem geen beschadigd apparaat in gebruik, zoals een apparaat met gebarsten beeldscherm of gedeukte achterkant, omdat dit letsel kan veroorzaken. Neem contact op met een geautoriseerde reparatiepartner van Sony Mobile om het beschadigde apparaat te laten nakijken.</p></td></tr></table>
<ul>
<li><span class="li-content">Het wordt aanbevolen om uw apparaat te beschermen met een schermhoes van Sony of een bescherming die bedoeld is voor uw Xperia™-model. Als u een schermbescherming van een ander merk gebruikt, kan het zijn dat uw apparaat niet correct functioneert omdat sensoren, lenzen, luidsprekers of microfoons eventueel worden bedekt. Hierdoor kan de garantie komen te vervallen.</span></li>
<li><span class="li-content">Wees voorzichtig waar u uw apparaat plaatst. Zorg dat het scherm niet wordt blootgesteld aan overmatige druk, bijvoorbeeld door de telefoon in een zak te stoppen en erop te gaan zitten of door snel te buigen om iets op te pakken. Door deze druk kan het scherm barsten.</span></li>
<li><span class="li-content">U kunt uw apparaat gebruiken in bepaalde natte of stoffige omstandigheden maar zorg dat het apparaat wordt gebruikt binnen de grenzen van de IP-beschermingsklasse en binnen de grenzen van regulier gebruik. Omstandigheden waarin de grenzen van de IP-beschermingsklasse kunnen worden overschreden, zijn onder andere omgevingen met overmatige vochtigheid, waterniveaus, vloeistofdruk en blootstelling aan stof. Voor meer informatie over IP-classificaties gaat u naar <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Gebruik een zachte, vochtige doek om uw apparaat te reinigen.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Behandel het apparaat voorzichtig en stel het niet bloot aan extreem hoge of lage temperaturen. Gebruik uw apparaat niet bij temperaturen lager dan <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> of hoger dan <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Breng uw apparaat niet in contact met open vuur of brandende rookwaren.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Alleen reparatiepartners van Sony Mobile mogen serviceprocedures aan uw apparaat uitvoeren. Probeer uw apparaat niet te demonteren. </span></li>
<li><span class="li-content">Gebruik uw apparaat niet of schakel de radiozender van uw apparaat uit wanneer dit nodig is of wanneer hierom wordt gevraagd.</span></li>
<li><span class="li-content">Stel uw apparaat of accessoires niet bloot aan magnetische media (diskettes, creditcards enzovoort).</span></li>
<li><span class="li-content">Het apparaat genereert warmte als het wordt gebruikt of als het wordt opgeladen. Om huidirritatie of ongemak als gevolg van warmte te voorkomen, vermijdt u langdurig huidcontact en zorgt u voor afdoende ventilatie. Gebruik een headset voor langdurige telefoongesprekken.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Gezondheidsmededeling m.b.t. gezichtsvermogen (Taiwan)</h2><div>
<p>Sony Mobile vindt uw gezondheid belangrijk. Zorg ervoor dat u uw ogen voldoende rust geeft en inspanning voorkomt. Een goedbedoelde herinnering: Overmatig gebruik kan resulteren in verminderd gezichtsvermogen. We raden u aan:</p>
<ol>
<li><span class="li-content">Neem elke 30 minuten een pauze van 10 minuten.</span></li>
<li><span class="li-content">Kinderen van twee jaar en jonger mogen niet naar het scherm kijken. Kinderen die ouder zijn dan twee mogen niet langer dan één uur per dag naar het scherm kijken.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Noodoproepen</h2><div>
<p>U kunt niet onder alle omstandigheden zeker zijn dat u kunt bellen. Vertrouw voor essentiële communicatie nooit uitsluitend op mobiele apparatuur. Het kan zijn dat oproepen niet mogelijk zijn in bepaalde gebieden, bij een aantal netwerken of bij gebruik van bepaalde netwerkdiensten en/of functies van de mobiele apparatuur.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sommige apparaten bieden geen ondersteuning voor gesprekken, inclusief noodoproepen.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Kinderen</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Buiten het bereik van kinderen. Laat kinderen nooit met mobiele apparaten of de accessoires spelen. Ze kunnen bij zichzelf of anderen letsel veroorzaken. Apparaten kunnen kleine onderdelen bevatten die los kunnen raken en verstikkingsgevaar met zich mee kunnen brengen. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Opladen</h2><div>
<p>Het gebruik van andere laders dan Sony-laders kan tot een verhoogd veiligheidsrisico leiden.</p>
<ul>
<li><span class="li-content">Sluit de lader alleen aan op voedingsbronnen zoals aangegeven op het apparaat.</span></li>
<li><span class="li-content">Laad de batterij op bij temperaturen tussen <span class="keep-together">+5 °C</span> en <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Als u uw apparaat oplaadt met een USB-kabel, plaats de kabel dan op zodanige wijze dat niemand op de USB-kabel kan gaan staan of erover kan struikelen en dat de kabel niet op andere manieren beschadigd kan raken.</span></li>
<li><span class="li-content">Haal de stekker uit het stopcontact wanneer het apparaat helemaal is opgeladen. Zolang de stekker in het stopcontact zit, wordt een klein beetje stroom verbruikt.</span></li>
<li><span class="li-content">Haal de lader uit het stopcontact door aan de adapter te trekken en niet aan de USB-kabel. Op deze manier is er minder kans op beschadiging van de kabel.</span></li>
<li><span class="li-content">Ontkoppel de lader voordat u deze reinigt, om de kans op een elektrische schok te verminderen.</span></li>
<li><span class="li-content">Gebruik de lader niet buitenshuis of in een vochtige omgeving.</span></li>
<li><span class="li-content">Laad het apparaat niet op in de buurt van ontvlambaar materiaal, aangezien de warmte brand kan veroorzaken.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Doe geen pogingen om de USB-kabel of -stekker aan te passen. Gebruik geen geweld wanneer de stekker niet in een stopcontact past, aangezien dit tot elektrische schok kan leiden. Laat een erkend elektricien het juiste stopcontact installeren.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batterij</h2><div>
<p>Een oplaadbare batterij heeft een lange levensduur als er correct mee wordt omgegaan. De door Sony geleverde batterij voldoet aan IEC62133, IEC61960, GB/T18287-2013 (geldt alleen voor producten die zijn uitgegeven voor 2016), GB31241-2014 (geldt alleen voor products uitgegeven vanaf 2016) en GB4943.1. Nieuwe of ongebruikte batterijen kunnen tijdelijk een verminderde capaciteit hebben. Prestaties zijn afhankelijk van temperatuur, signaalsterkte, gebruikspatronen, geselecteerde functies en spraak- of gegevenstransmissie.</p>
<p>Het gebruik van andere batterijen en batterijpakketten dan die van Sony kan leiden tot een verhoogd veiligheidsrisico. Het gebruik van batterijen van derden kan leiden tot brand, explosie, lekkage of andere gevaren.</p>
<ul>
<li><span class="li-content">Gebruik de batterij uitsluitend voor het beoogde doel.</span></li>
<li><span class="li-content">Stel de batterij nooit bloot aan extreme temperaturen, bijvoorbeeld temperaturen hoger dan <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Voor een maximale capaciteit van de batterij moet u deze bij kamertemperatuur gebruiken. Als de batterij bij lage temperaturen gebruikt wordt, neemt de capaciteit af.</span></li>
<li><span class="li-content">Laad de batterij helemaal op vóór het eerste gebruik.</span></li>
<li><span class="li-content">Steek de batterij niet in uw mond.</span></li>
<li><span class="li-content">Breng de contacten van de batterij niet in aanraking met andere metalen voorwerpen.</span></li>
<li><span class="li-content">Uitsluitend servicepartners van Sony Mobile mogen ingebouwde batterijen verwijderen of vervangen.</span></li>
<li><span class="li-content">Schakel het apparaat uit voordat u de uitneembare batterij verwijdert.</span></li>
<li><span class="li-content">Vervang de batterij uitsluitend door een Sony-batterij die is goedgekeurd voor gebruik met het apparaat volgens de norm IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> De ecologische gebruiksduur (EPUP) van een batterij is 5 jaar.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Geheugenkaart</h2><div>
<p>Als het apparaat compleet met een verwijderbare geheugenkaart wordt geleverd, dan is deze over het algemeen compatibel met het aangeschafte apparaat, maar wellicht niet compatibel met alle andere apparaten of met alle functies van hun geheugenkaarten. Controleer de bruikbaarheid van de geheugenkaart voor andere apparaten voordat u deze koopt of gebruikt. Als het apparaat is uitgerust met een geheugenkaartlezer, controleer dan de bruikbaarheid met geheugenkaarten voordat u deze koopt of gebruikt.</p>
<p>Geheugenkaarten worden voorafgaand aan de verzending gewoonlijk geformatteerd. Gebruik een compatibel apparaat als u de geheugenkaart opnieuw wilt formatteren. Raadpleeg voor details de bedieningsinstructies van het apparaat of neem contact op met het relevante Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Voorzorgsmaatregelen bij het gebruik van geheugenkaarten</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Stel de geheugenkaart niet bloot aan vocht.</span></li>
<li><span class="li-content">Raak elektrische aansluitingen niet aan met uw hand of metalen voorwerpen.</span></li>
<li><span class="li-content">Geheugenkaart niet buigen of aan zware klappen blootstellen.</span></li>
<li><span class="li-content">Probeer de geheugenkaart niet te demonteren of aan te passen.</span></li>
<li><span class="li-content">Gebruik of bewaar de geheugenkaart niet op vochtige of corroderende plekken of onder extreem hete omstandigheden, zoals in een afgesloten auto in de zomer, in direct zonlicht, in de buurt van een verwarmingstoestel, etc.</span></li>
<li><span class="li-content">Zorg ervoor dat er geen vuil, stof of vreemde voorwerpen in de sleuf van de geheugenkaart komen.</span></li>
<li><span class="li-content">Controleer of u de geheugenkaart correct heeft geplaatst. De geheugenkaart kan onjuist werken als deze niet goed is geplaatst.</span></li>
<li><span class="li-content">Wij bevelen aan een back-up te maken van uw belangrijke gegevens. Wij zijn niet verantwoordelijk voor verlies van of schade aan content die u op de geheugenkaart heeft opgeslagen.</span></li>
<li><span class="li-content">Verwijder de geheugenkaart niet als het apparaat is ingeschakeld. Opgeslagen gegevens kunnen beschadigd raken of verloren gaan als u de kaart verwijdert terwijl het apparaat is ingeschakeld.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kaart</h2><div>
<p>Plaats geen SIM-kaart die niet compatibel is met uw SIM-kaartsleuf, aangezien dit kan leiden tot blijvende schade aan uw SIM-kaart of uw apparaat.  Als er een adapter op uw eigen of een ander apparaat moet worden aangesloten, plaats de SIM-kaart dan niet rechtstreeks zonder de vereiste adapter.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony geeft geen garantie voor en is niet verantwoordelijk voor schade als gevolg van het gebruik van incompatibele of gewijzigde SIM-kaarten.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenne</h2><div>
<p>Als u gebruikmaakt van antenneapparaten van een ander merk dan Sony, kan het mobiele apparaat worden beschadigd en kunnen de prestaties achteruitgaan. Ook kunt u worden blootgesteld aan hogere SAR-waarden dan de vastgestelde limieten. Bedek de antenne niet met uw handen, aangezien dit invloed kan hebben op de oproepkwaliteit en energieniveaus en de spreek- en stand-bytijd kan verkorten.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Mogelijk explosieve omgevingen</h2><div>
<p>Het komt zelden voor, maar uw elektronische apparaat kan vonken genereren. Vonken in mogelijk explosieve omgevingen kunnen een explosie of brand veroorzaken die letsel of zelfs de dood tot gevolg kan hebben. Gebieden met een mogelijk explosieve atmosfeer zijn vaak, maar niet altijd, duidelijk gemarkeerd.</p>
<ul>
<li><span class="li-content">Schakel uw apparaat uit als u in een omgeving bent met een mogelijk explosieve atmosfeer.</span></li>
<li><span class="li-content">Gebruik uw apparaat niet in omgevingen met mogelijk explosiegevaar, zoals een tankstation, oliedepot, chemische fabriek en andere ontvlambare en explosieve zones.</span></li>
<li><span class="li-content">Laad het apparaat niet op in de buurt van ontvlambaar materiaal, aangezien de warmte brand kan veroorzaken.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Explosiegebieden</h3><div>
<p>Schakel alle elektronische apparatuur uit als u zich in explosiegebieden bevindt of in gebieden met de waarschuwing <span class=" bold">'Tweerichtingsradio uitschakelen'</span> om interferentie met ontploffingsactiviteiten te voorkomen. Bouwploegen gebruiken vaak op afstand bediende radioapparatuur om explosieven te laten ontploffen.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accessoires</h2><div>
<p>Accessoires kunnen invloed uitoefenen op de RF-blootstelling, radioprestaties, geluidssterkte, elektrische veiligheid, enz.</p>
<div class="p">Sony voert geen tests uit op niet-originele accessoires en de garantie dekt geen apparaatstoringen die zijn veroorzaakt door het gebruik van dergelijke accessoires. Niet-originele accessoires en onderdelen kunnen een risico vormen voor uw gezondheid en veiligheid.  Niet-originele accessoires kunnen leiden tot prestatieverlies, schade aan het apparaat, brand, elektrische schokken of letsel. Het gebruik van accessoires van derden kan resulteren in andere SAR-niveaus dan aangegeven.<ul>
<li><span class="li-content">Gebruik uitsluitend originele accessoires van Sony die bedoeld zijn voor gebruik met dit apparaat.</span></li>
<li><span class="li-content">Gebruik voor reparaties uitsluitend door Sony erkende partners.</span></li>
<li><span class="li-content">Draag/gebruik een Bluetooth-headset niet dusdanig dat u zich ongemakkelijk voelt of het apparaat onder druk staat.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Persoonlijke medische apparatuur</h2><div>
<p>Mobiele apparaten en apparaten met radiozenders kunnen geïmplanteerde medische apparatuur beïnvloeden. Raadpleeg voordat u het apparaat in de nabijheid van persoonlijke medische apparatuur gebruikt een arts en de fabrikant van het medische apparaat.</p>
<ul>
<li><span class="li-content">Neem contact op met bevoegd medisch personeel en raadpleeg de instructies van de fabrikant van de medische apparatuur voordat u het product in de buurt van pacemakers of andere medische apparatuur gebruikt.</span></li>
<li><span class="li-content">Als u zich in de buurt van een pacemaker of een ander medisch apparaat bevindt, wanneer u in een ziekenhuis bent, indien u een pacemaker of cochleair implantaat hebt of als u een gehoorapparaat gebruikt, dient u contact op te nemen met een bevoegde arts en de instructies van de fabrikant van het medische apparaat te raadplegen voordat u het product gebruikt.</span></li>
<li><span class="li-content">Houd minimaal <span class="keep-together">15 cm</span> afstand tussen uw apparaat en het medische apparaat om de kans op interferentie te verminderen.</span></li>
<li><span class="li-content">Schakel het apparaat uit als u vermoedt dat dit interferentie veroorzaakt.</span></li>
<li><span class="li-content">Draag uw apparaat niet in uw borstzak.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Autorijden</h2><div>
<p>Sommige autofabrikanten verbieden het gebruik van mobiele telefoons in hun voertuigen, tenzij een handsfree-set met externe antenne wordt gebruikt. </p>
<ul>
<li><span class="li-content">Vraag na bij de vertegenwoordiger van uw automerk, of het mobiele apparaat of de Bluetooth handsfree-set invloed heeft op de elektronische systemen van de auto.</span></li>
<li><span class="li-content">Richt altijd uw volledige aandacht op het autorijden en volg de plaatselijke wetgeving voor het gebruik van mobiele telefoons tijdens het rijden.</span></li>
<li><span class="li-content">Plaats uw apparaat niet over de airbag van een auto en installeer daar ook geen draadloze apparatuur.</span></li>
<li><span class="li-content">Vervoer of bewaar geen explosieven, ontvlambare vloeistoffen of gas in een gedeelte van uw voertuig waar u mobiele apparaten of accessoires bewaart.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Op GPS/locatie gebaseerde functies</h2><div>
<p>Sommige apparaten bieden op GPS/locatie gebaseerde functies. Dergelijke locatiebepalende functies worden geleverd in de staat waarin zij op het moment van aankoop verkeren ('as is') met al hun mogelijke tekortkomingen ('with all faults'). Sony geeft geen verzekeringen of garantie voor de nauwkeurigheid van dergelijke locatiegegevens.</p>
<p>Het gebruik van op locaties gebaseerde gegevens door het apparaat geschiedt mogelijk niet zonder onderbrekingen of storingen en kan afhankelijk zijn van de beschikbaarheid van de netwerkdienst. De functie kan in bepaalde omgevingen beperkt of geheel niet beschikbaar zijn, bijvoorbeeld in gebouwen of plaatsen in de onmiddellijke nabijheid van gebouwen.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Gebruik GPS-functies niet dusdanig dat u afgeleid wordt van het autorijden.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Vliegmodus</h2><div>
<p>Als Bluetooth- en Wireless Local Area Network (WLAN)-functionaliteit in het apparaat beschikbaar zijn, kunnen deze functies in de vliegtuigmodus worden ingeschakeld; ze zijn echter verboden aan boord van vliegtuigen en in andere gebieden waar radiotransmissie is verboden. Vraag in dergelijke omgevingen toestemming voordat u Bluetooth- of WLAN-functionaliteit inschakelt, zelfs in de vliegtuigmodus.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware is software dat schade aan het apparaat kan berokkenen. Malware of schadelijke toepassingen zijn bijvoorbeeld virussen, wormen, spyware en andere ongewenste programma's. Omdat in het apparaat geen beveiligingsmaatregelen zijn geïmplementeerd tegen dergelijke pogingen, geeft Sony geen verzekeringen of garanties dat het apparaat ontoegankelijk is voor dergelijke malware. U kunt het risico op aanvallen van malware echter verminderen door zorgvuldig te zijn wanneer u inhoud downloadt of applicaties accepteert, door berichten van onbekende bron niet te openen of te beantwoorden, door gebruik te maken van vertrouwde diensten voor toegang tot internet, en door alleen content naar het mobiele apparaat te downloaden die afkomstig is van bekende en betrouwbare bronnen.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Bescherming van persoonlijke gegevens</h2><div>
<p>Verwijder uw persoonlijke gegevens voordat u het apparaat wegdoet. Voer een master reset uit om gegevens te verwijderen. Het verwijderen van gegevens uit het apparaatgeheugen is geen garantie dat deze niet kunnen worden hersteld. Sony kan niet garanderen dat niemand toegang kan krijgen tot uw gegevens en aanvaardt geen verantwoordelijkheid voor eventuele openbaarmaking van dergelijke gegevens, zelfs niet als er een master reset is uitgevoerd.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Afdanken van oude elektrische en elektronische apparatuur (van toepassing in India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Dit symbool geeft aan dat dit product en zijn componenten, verbruiksartikelen, onderdelen en reserveonderdelen niet als huishoudelijk afval mag worden behandeld en niet in het huisvuil terecht mag komen. Eigenaars van het product wordt aangeraden het product naar het dichtstbijzijnde inzamelpunt voor het recyclen van elektrische en elektronische apparatuur te brengen. Uw medewerking zorgt voor een juiste verwerking en helpt mogelijke negatieve gevolgen/schade aan het milieu en de volksgezondheid te voorkomen, die zouden kunnen optreden bij een onjuiste verwerking, waaronder onjuiste behandeling, onopzettelijk breken, schade en/of onjuist recyclen van elektronisch afval. Het recyclen van materialen draagt bij aan het behoud van natuurlijke hulpbronnen.</p>
<p>Neem voor meer informatie over recycling van dit product contact op met uw gemeentehuis, het afvalbedrijf of de winkel waar u het product hebt gekocht. Voor hulp kunt u contact opnemen met ons gratis nummer in India.</p>
<p>Gratis: 1800-103-7799</p>
<p>Ga naar www.sony.co.in voor meer informatie over het recyclen van producten</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Beperken van het gebruik van gevaarlijke stoffen in elektrische en elektronische apparatuur (van toepassing in India)</h3><div>
<p>Dit product en zijn componenten, verbruiksartikelen, onderdelen en reserveonderdelen voldoen aan de beperking voor gevaarlijke stoffen van de Indiase regels voor het afdanken van (en de omgang met) elektronische apparatuur. De maximale toegestane concentratie van de beperkte stoffen is 0,1% van het gewicht voor homogene stoffen als lood, kwik, hexavalent chroom, polybroombifenylen (PBB's) en polybroomdifenylethers (PBDE's) en 0,01% van het gewicht voor homogene stoffen als cadmium, met uitzondering van de gevallen genoemd in Schema II van de hiervoor genoemde Regels.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Verwijderen van oude elektrische en elektronische apparatuur en batterijen (rest van de wereld)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Dit symbool op het elektronische apparaat of diens verpakking geeft aan dat het elektronische apparaat, inclusief de batterij, niet als huishoudelijk afval mag worden verwijderd. In plaats daarvan dient het te worden ingeleverd bij het toepasselijke inzamelpunt voor de recycling van elektrische en elektronische apparatuur. Probeer interne batterijen niet te verwijderen. Interne batterijen mogen alleen worden verwijderd door een faciliteit voor afvalverwerking of een getrainde servicemedewerker.</p>
<p>Door te zorgen voor een correcte verwijdering van dit apparaat helpt u mee eventuele negatieve gevolgen voor het milieu en de volksgezondheid te voorkomen die zouden kunnen ontstaan door verkeerde behandeling van dit apparaat. Recycling van materialen draagt bij aan het behoud van natuurlijke bronnen. Neem voor meer informatie over het recyclen van dit apparaat contact op met de plaatselijke gemeentelijke autoriteit, uw afvalbedrijf, de winkel waar u het apparaat heeft gekocht of een Sony Contact Center. Ga voor meer informatie over recycling naar <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>..</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Waarschuwing voor hoog volume</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Om eventuele gehoorbeschadiging tegen te gaan, luistert u niet gedurende langere tijd naar muziek op zeer hoog volume.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Voor apparaten die een laser en bijbehorende bedrading voor de aansturing bevatten</h2><div>
<p>Sensor voor automatische scherpstelling met lasertechnologie.</p>
<p>De laseruitvoer is ontworpen om binnen klasse 1 voor de veiligheidsnormen voor lasers te blijven onder alle voorzienbare omstandigheden, waaronder storingen overeenkomstig IEC 60825-1:2014 (derde editie).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Apparaten met 3D-weergavefuncties</h2><div>
<p>Wanneer u 3D-beelden bekijkt die zijn opgenomen met een apparaat dat beschikt over een 3D-weergavefunctie, is het mogelijk dat u ongemak ondervindt in de vorm van vermoeide ogen, vermoeidheid of duizeligheid wanneer u de beelden bekijkt op een apparaat met een 3D-compatibele monitor. Om deze symptomen te voorkomen, adviseren wij regelmatig pauze te houden. U moet echter zelf bepalen hoe vaak en hoe lang u pauze moet nemen, omdat dit per persoon kan verschillen. Als u ongemak ervaart, stop dan met het bekijken van de 3D-beelden totdat u zich beter voelt, en raadpleeg indien nodig een arts. Raadpleeg voor meer informatie de bedieningsinstructies van het 3D-apparaat of de 3D-software die u met dit apparaat gebruikt.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bij kinderen (met name bij kinderen jonger dan zes jaar) is het gezichtsvermogen nog niet volledig ontwikkeld. Raadpleeg een kinderarts of oogarts voordat u uw kind naar 3D-beelden laat kijken, en zorg ervoor dat het kind de bovenstaande voorzorgsmaatregelen in acht neemt bij het bekijken van dergelijke beelden.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-terminals in de VS</h2><div>
<p>U kunt uw TTY-terminal gebruiken in combinatie met uw mobiele apparaat van Sony. Zie voor informatie over toegankelijkheidsfuncties en oplossingen voor personen met speciale behoeften <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> of neem contact op met Sony Mobile via 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Verklaring betreffende gevaarlijke stoffen</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Indien het apparaat wordt gebruikt volgens de voorwaarden in de apparaatdocumentatie, bedraagt de ecologische gebruiksduur (EPUP) 10 jaar.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Naam en concentratie van gevaarlijke stoffen in EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Naam onderdeel</p> </td>
<td class="p" colspan="6"> <p>Gevaarlijke stoffen</p> </td>
</tr>
<tr>
<td class="p"> <p>Lood (Pb)</p> </td>
<td class="p"> <p>Kwik (Hg)</p> </td>
<td class="p"> <p>Cadmium (Cd)</p> </td>
<td class="p"> <p>Zeswaardig chroom (Cr(VI))</p> </td>
<td class="p"> <p>Polygebromeerde bifenylen (PBB)</p> </td>
<td class="p"> <p>Polygebromeerde difenylethers (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Apparaat</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batterij</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accessoires en laders</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Dit formulier is opgesteld volgens de bepalingen uiteengezet in SJ/T 11364.</p><p>0: Geeft aan dat de concentratie van deze gevaarlijke stof in alle homogene materialen die voor dit onderdeel zijn gebruikt, onder de limiet is die is toegelaten volgens GB/T 26572.</p> <p>X: Geeft aan dat de concentratie van deze gevaarlijke stof in ten minste een van de homogene materialen die voor dit onderdeel zijn gebruikt, de limiet overschrijdt die is toegelaten volgens GB/T 26572. (Er zijn momenteel geen alternatieve technologieën beschikbaar.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>